Subject: Message from Walmart.com Customer: Where is my order, 200011523458283
From: MARIE JEAN BAPTISTE <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 09 Dec 2023 12:52:16 +0000

Dear Designer Living Inc.,

MARIE JEAN BAPTISTE wants to connect with you for the order below:

Customer Order Number:  200011523458283

Purchase Order No:  108833476516505

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 4-Piece Queen College Dorm Comforter Set Microfiber Bedding Set Navy/Blue Stripe/213999592

Customer Message:

When will I receive my order? Order delayed?
I Am still waiting. Let me know ASAP before I cancel.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team